Package libXdmcp-devel

provides:
libXdmcp-devel = 1.1.3-alt1:sisyphus+278816.100.1.1
pkgconfig(xdmcp) = 1.1.3
requires:
libXdmcp = 1.1.3-alt1:sisyphus+278816.100.1.1
pkgconfig(xproto)
/usr/lib/pkgconfig
xorg-proto-devel
Back to Top